On 6/10/15, Eric Rubin-Smith <eas....@gmail.com> wrote:
>
> I believe you should be able to say:
>
> # apt-get install libssl-dev
>

That seemed to work.  Thanks.  I can now do the build with
"./configure --static --disable-lineedit".  (The --disable-lineedit
was necessary because apparently only the GNU readline package insists
on being dynamically linked.)

The new build is now on the website.

-- 
D. Richard Hipp
d...@sqlite.org
_______________________________________________
fossil-users mailing list
fossil-users@lists.fossil-scm.org
http://lists.fossil-scm.org:8080/cgi-bin/mailman/listinfo/fossil-users

Reply via email to